import express from 'express';
import { getMatches, getMatchDetails } from '../controllers/matchController.js'; // Assuming this controller file/functions

const router = express.Router();

// Route to get all matches
router.get('/', getMatches);

// Route to get details for a specific match
router.get('/:id', getMatchDetails);

export default router;
